Mambo Site Server index.php Cross Site Scripting Vulnerability

Bugtraq ID: 7135
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2003 12:00AM
Updated: Mar 18 2003 12:00AM
Credit: Discovery of this vulnerability has been credited to Ertan Kurt <ertank@olympos.org>.
Vulnerable: Mambo Mambo Site Server 4.0.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus